#resp_nav_menu div {
    background: #474747;
    margin-bottom: 1px;
    display: flex;
    justify-content: space-between;
    color: white;
    align-items: center;
    padding: 0 5px;
    height: 35px;
}

#resp_nav_menu div a{
    color: white;
    text-decoration: none;
}

#resp_nav_menu div i{
    color: white;
    line-height: 35px;
    margin-right: 3px;
    margin-left: 5px;
    height: 35px;
}

#resp_nav_menu{
    position: absolute;
    top: 104px;
    right: 0px;
    display: none;
    flex-direction: column;
}

#resp_menu_line{
    color: white;
    display: none;
    align-items: center;

}

#resp_menu_line i {
    font-size: 38px;
}


#resp_santa_products, 
#resp_more_products, 
#resp_meridian_products,
#resp_vannamey_products{

    display: none;
    flex-direction: column;
    width: 125px;
}


#resp_santa_products{
    position: absolute;
    top: 104px;
    right: 117px;
}

#resp_more_products{
    position: absolute;
    top: 140px;
    right: 117px;
}

#resp_meridian_products{
    position: absolute;
    top: 176px;
    right: 117px;
}

#resp_vannamey_products{
    position: absolute;
    top: 212px;
    right: 117px;
}

#resp_santa_products .santa_tabs,
#resp_more_products .more_tabs,
#resp_meridian_products .meridian_tabs,
#resp_vannamey_products .vannamey_tabs
{
    background: #474747;
    margin-bottom: 1px;
    display: flex;
    justify-content: space-between;
    color: white;
    align-items: center;
}

#resp_santa_products .santa_tabs a,
#resp_more_products .more_tabs a,
#resp_meridian_products .meridian_tabs a,
#resp_vannamey_products .vannamey_tabs a{
    color: white;
    text-decoration: none;
    line-height: 33px;
    height: 100%;
    width: 100%;
    padding: 0 5px;
}

@media screen and (max-width: 800px) {
    #navbar_menu, #left_products_menu, #footer {
      display: none;
    }

    .active_products_page{
        padding: 50px 0 0 0;
        width: 100%;
    }

    .active_products_page > div{
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
    }

    .subgroups > div {
        flex-wrap: wrap;
        justify-content: center;
    }

    .nogroup > div{
        flex-wrap: wrap;
        justify-content: center;
    }

    .subgroups > div > div{
        width: 62%;
        margin: 0;
        flex-wrap: wrap;
        justify-content: center;
        padding-bottom: 30px;
    }

    .nogroup > div > div{
        width: 62%;
        margin: 0;
        flex-wrap: wrap;
        justify-content: center;
        padding-bottom: 30px;
    }

    #sliderImgs img{
        max-width: 60%;
    }

    #main_page_partners{
        margin: 10%;
    }

    #slider{
        margin-top: 5%;
    }

    #main_page_partners .main_page_partners_img{
        width: 30%;
        height: 140px;
    }

    #resp_menu_line{
        display: flex;
    }

    #navbar .container{
        justify-content: space-evenly;
    }

    #body p{
        font-size: 0.9em;
        padding: 5px 15px;
    }

    #resp_contact{
        word-wrap: break-word;
        margin: 15% 10%;
    }

    #resp_contact h2,
    #resp_contact p {
        margin: 0;
        width: 100%;

    }

    .sub_pro_menu ul {
        flex-wrap: wrap;
    }

    .sub_pro_menu li > div {
        width: 50px;
        height: 50px;

    }

    #products_list_page_santa_losos .sub_pro_menu li,
    #products_list_page_santa_ikra .sub_pro_menu li,
    #products_list_page_santa_salati .sub_pro_menu li,
    #products_list_page_santa_pasta .sub_pro_menu li,
    #products_list_page_santa_more_produkti .sub_pro_menu li,
    #products_list_page_santa_surimi .sub_pro_menu li,
    #products_list_page_santa_horeca .sub_pro_menu li,
    #products_list_page_santa_ice_cream .sub_pro_menu li,
    #products_list_page_more_seld .sub_pro_menu li,
    #products_list_page_more_losos .sub_pro_menu li,
    #products_list_page_more_ikra .sub_pro_menu li,
    #products_list_page_more_salati .sub_pro_menu li,
    #products_list_page_more_kopchen .sub_pro_menu li,
    #products_list_page_more_krabovie_palochki .sub_pro_menu li{
        margin-left: 40px;
    }

    #products_list_page_meridian_ikra .sub_pro_menu li{
        margin-left: 75px;
    }

}




